package net.minecraft.gametest.framework;

import net.minecraft.network.chat.Component;

public class GameTestTimeoutException extends GameTestException {
    protected final Component message;

    public GameTestTimeoutException(Component mesage) {
        super(mesage.getString());
        this.message = mesage;
    }

    @Override
    public Component getDescription() {
        return this.message;
    }
}
